
<ion-content>
  <br><br><br><br>
  <h1 id="palabra" style="color: black;"> {{ ocultador() }} </h1>
  <h6 id="vidas"> Vidas: {{ vidas }}</h6>

    
<div id="keyboard">
  <ion-button (click)="searchletter('a', $event)" size="normal" color="light" value="a">A</ion-button>
  <ion-button (click)="searchletter('b', $event)" size="normal" color="light" value="b">B</ion-button> 
  <ion-button (click)="searchletter('c', $event)" size="normal" color="light" value="c">C</ion-button> 
  <ion-button (click)="searchletter('d', $event)" size="normal" color="light" value="d">D</ion-button>
  <ion-button (click)="searchletter('e', $event)" size="normal" color="light" value="e">E</ion-button>
  <ion-button (click)="searchletter('f', $event)" size="normal" color="light" value="f">F</ion-button>
  <ion-button (click)="searchletter('g', $event)" size="normal" color="light" value="g">G</ion-button>
  <ion-button (click)="searchletter('h', $event)" size="normal" color="light" value="h">H</ion-button>
  <ion-button (click)="searchletter('i', $event)" size="normal" color="light" value="i">I</ion-button>
  <ion-button (click)="searchletter('j', $event)" size="normal" color="light" value="j">J</ion-button>
  <ion-button (click)="searchletter('k', $event)" size="normal" color="light" value="k">K</ion-button>
  <ion-button (click)="searchletter('l', $event)" size="normal" color="light" value="l">L</ion-button>
  <ion-button (click)="searchletter('m', $event)" size="normal" color="light" value="m">M</ion-button>
  <ion-button (click)="searchletter('n', $event)" size="normal" color="light" value="n">N</ion-button>
  <ion-button (click)="searchletter('o', $event)" size="normal" color="light" value="o">O</ion-button>
  <ion-button (click)="searchletter('p', $event)" size="normal" color="light" value="p">P</ion-button>
  <ion-button (click)="searchletter('q', $event)" size="normal" color="light" value="q">Q</ion-button>
  <ion-button (click)="searchletter('r', $event)" size="normal" color="light" value="r">R</ion-button>
  <ion-button (click)="searchletter('s', $event)" size="normal" color="light" value="s">S</ion-button>
  <ion-button (click)="searchletter('t', $event)" size="normal" color="light" value="t">T</ion-button>
  <ion-button (click)="searchletter('u', $event)" size="normal" color="light" value="u">U</ion-button>
  <ion-button (click)="searchletter('v', $event)" size="normal" color="light" value="v">V</ion-button>
  <ion-button (click)="searchletter('w', $event)" size="normal" color="light" value="w">W</ion-button>
  <ion-button (click)="searchletter('x', $event)" size="normal" color="light" value="x">X</ion-button>
  <ion-button  size="normal" color="transparent" style="display:hide"></ion-button>
  <ion-button (click)="searchletter('y', $event)" size="normal" color="light" value="y">Y</ion-button>
  <ion-button (click)="searchletter('z', $event)" size="normal" color="light" value="x">Z</ion-button>
  <ion-button  size="normal" color="transparent" style="display:hide"></ion-button>
</div>
</ion-content>

